@font-face {
  src: url(https://dl.dropbox.com/s/1479f8x52y3z5u4/rainyhearts.ttf);
  font-family: hearts;
  }
  
  @font-face {
  font-family:chick;
  src:url(https://dl.dropbox.com/s/wrt1sab5vv6r25n/CHICK___.TTF);
  }
  
  @font-face { 
  font-family: 'Magica'; 
  src: url(https://static.tumblr.com/p6yopnt/Qkiqnu0r5/theheart.ttf); 
  } 
  
  ::selection {
  /* Change highlight background color */
  background: #EC4653;
  /* Change highlight text color */
  color: #FFFFFF;
  }
  
  body {
    background-image: url('https://i1.glitter-graphics.org/pub/2288/2288501bzoygbwko1.gif');
    background-attachment: fixed;
    background-repeat: repeat;
    overflow: hidden;
  }
  
  .main {
  width: 1000px;
  height: 600px;
  background: #EC4653;
  box-shadow: inset 13px 0px 6px -10px rgb(92 92 92 / 50%), inset -13px 0px 6px -10px rgb(92 92 92 / 50%), inset 0px 13px 6px -10px #ffffff, inset 0px -13px 6px -10px rgb(92 92 92 / 15%);
  border: 1px solid black;
  border-radius: .5em;
  padding: 10px;
  position: absolute;
  top: 2.75em;
  left: 7em;
  }
  
  .inner {
  width: 955px;
  height: 555px;
  background: #8CB360;
  box-shadow: inset 13px 0px 6px -10px rgb(92 92 92 / 50%), inset -13px 0px 6px -10px rgb(92 92 92 / 50%), inset 0px 13px 6px -10px #ffffff, inset 0px -13px 6px -10px rgb(92 92 92 / 15%);
  border: 1px solid white;
  border-radius: .5em;
  padding: 5px;
  margin-top: 15px;
  margin-left: 15px;
  display: flex;
  }
  
  .left 
  {
    width: 305px;
    height: 525px;
    background: white;
    box-shadow: inset 13px 0px 6px -10px rgb(92 92 92 / 50%), inset -13px 0px 6px -10px rgb(92 92 92 / 50%), inset 0px 13px 6px -10px #ffffff, inset 0px -13px 6px -10px rgb(92 92 92 / 15%);
    border: 1px solid black;
    padding: 5px;
    margin-top: 10px;
    margin-left: 10px;
    gap: 0px;
  }
  
  article[role="tabpanel"] {
     width: 595px;
    height: 525px;
    background: white;
    box-shadow: inset 13px 0px 6px -10px rgb(92 92 92 / 50%), inset -13px 0px 6px -10px rgb(92 92 92 / 50%), inset 0px 13px 6px -10px #ffffff, inset 0px -13px 6px -10px rgb(92 92 92 / 15%);
    border: 1px solid black;
    padding: 5px;
    margin-top: -20px;
    margin-left: 10px;
	-webkit-animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in 1.2s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
  }

  .tabs menu [role="tab"]:hover,
  .tabs menu [role="tab"][aria-selected="true"] {
    border: 1px solid transparent !important;
    box-shadow: none !important;
  }
  
  .tabs menu [role="tab"] {
  background: white;
  border: 1px solid black;
  font-family: hearts;
  font-size: 2em;
  }
  
  .tabs menu [role="tab"][aria-selected="true"] {
  border: none;
  }
  
  .tabs menu
  {
    transform: rotate(90deg);
    transform-origin: top left;
    position: relative;
    left: 53.75em;
    top: 3em;
    gap: 20px;
  }
  
  .dividers
  {
    z-index: 9;
    position: absolute;
    top: 6em;
    left: 28em;
    width: 100px;
    height: 500px;
  }
  
  #row
  {
    width: 4em;
    height: 1.5em; 
    background: #FC5A8D;
    border: 1px solid black;
    border-radius: 1em;
    z-index: 99999;
    box-shadow: inset 10px 0px 6px -10px rgba(66,66,66,0.565),  inset -10px 0px 6px -10px rgba(66,66,66,0.565), inset 0px  10px 6px -10px #ffffff, inset 0px -10px 6px -10px  rgba(66,66,66,0.376);
    margin-bottom: 30px;
  }
  
  .imagemask {
    white-space: nowrap;
    font-size: 8em;
    font-weight:bold;
    margin:0 auto; /* this is to center, if needed */
    /* add below if you want an outline, if not remove */
    font-family:chick;
    transform: rotate(90deg);
    position: absolute;
    top: 3em;
    left: 10.75em;
    color: white;
    filter: drop-shadow(0px 1px #E32E34) drop-shadow(0 -1px #E32E34) drop-shadow(1px 0 #E32E34) drop-shadow(-1px 0 #E32E34) drop-shadow(0px 1px #4F6D3A) drop-shadow(0 -1px #4F6D3A) drop-shadow(1px 0 #4F6D3A) drop-shadow(-1px 0 #4F6D3A);
  }
  
  @keyframes heart{
  0%, 12%, 25%, 50% {
  transform: rotate(0deg);
  }
   
  55% {
  transform: rotate(-2.5deg);
  }
   
  65% {
  transform: rotate(3.5deg);
  }
   
  75% {
  transform: rotate(-7deg);
  }
   
  95%, 100& {
  transform: rotate(0deg);
  }}
  
  navi
  {
    background-color:#ee9abe;
    color: white;
    border-radius: 100%;
    font-family:chick; 
    -webkit-text-stroke: 1px black; 
    font-size: 30px; 
}

.gradmask {
background: linear-gradient(#FC5A8D 25%, white);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 2.25em;
font-weight:bold;
font-family:chick; 
-webkit-text-stroke: 1px black; 
display: inline;
}

.bg, .inner3 { box-sizing: border-box;}

.bg {
background: #EC4653;
padding:5px; /* make number bigger/smaller for a bigger/smaller border */
width:285px;
border:1px solid black;
}

.inner3 {
  font-size: 1.5em;
font-family: hearts;
background: #FFF;
color: #000;
padding:5px;
border:1px solid black;
height:90px; /* set height to "height:fit-content;" to expand with text size */
overflow-y:auto; /* remove overflow if you don't want a scroll */
}

high
{
    font-size: 2em;
    font-weight:bold;
    font-family:chick;
    color: #EC4653;
  -webkit-text-stroke: 1px black; 
}

  .rows {
    border-style:solid;
    border-width:0 8px 8px 8px;
    border-color:#FC5A8D;
    border-right: none;
    border-left: none;
    width: 555px;
    margin-left: 20px;
  }
    .inners {
	 	border-style:solid;
	 	border-width:0 5px 8px;
	 	border-color:#FC9FB1;
	 	height:100px;
	 	font-size:0.8em;
	 	border-right: none;
    border-left: none;
}
.border {
      border-bottom:1px solid pink;
    }
    
    /* ----------------------------------------------
 * Generated by Animista on 2026-3-22 21:18:0
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation fade-in
 * ----------------------------------------
 */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
